unit MFSelectValue;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons;

type
  TFSelectValue = class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    ListValue: TComboBox;
    Label1: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FSelectValue: TFSelectValue;

implementation

{$R *.DFM}

end.
